*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.5;
  color: rgba(0,0,0,.5);
}

.carousel {
  margin-top: 5rem;
}

.w-100 {
  height: 89vh;
}

.overlay {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 89vh;
  top: 0;
  color: white;
  width: 100%;
  text-align: center;
}

.overlay-text {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.overlay-text h1 {
  font-size: 5rem;
}

.our-service {
  text-align: center;
  margin: 3rem 0;
}

.our-service h2 {
  font-size: 3rem;
}

.card-img-top {
  height: 30rem;
}

.upcoming-movies {
  text-align: center;
}

.upcoming-movies h2 {
  font-size: 3rem;
  margin: 3rem 0;
}

.card-row {
  margin-bottom: 3rem;
}

.newsletter-section {
  background-color: #fafafa;
  padding: 3rem 0;
  margin-bottom: -3rem;
}

.newsletter-head {
  text-align: center;
}

.newsletter {
  width: 60%;
  margin: auto;
  margin-bottom: 3rem;
}

.newsletter-head h4 {
  font-size: 2.5rem;
  padding-bottom: 1rem;
}

.form-group-margin {
  margin-top: 3rem;
}

.form-input {
  font-size: 1.5rem;
  padding: 1.5rem 2rem;
  font-family: inherit;
  display: block;
  width: 100%;
  border: 0.1rem solid grey;
  display: block;
}

.form-input:focus {
  outline: none;
  border: 0.1rem solid blue;
}

.newsletter-text {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 1rem; 
}

.newsletter-text span {
  font-weight: 700;
}


footer {
  background-color: #343a40;
  color: gray;
  font-size: 1.2rem;
  height: auto;
  padding: 3rem;
}

.footer-link {
  margin: 0 auto;
}

.footer-link li {
  list-style: none;
}

.footer-link li a {
  color: gray;
  text-decoration: none;
}

.footer-link li a:hover {
  color: white;
  text-decoration: none;
}

.social__container {
	display: flex;
	justify-content: center;
}

.social__links {
	padding: 2rem;
	font-size: 1.6rem;
}

.social__links a {
	text-decoration: none;
	color: gray;
}

.social__links a:hover {
	color: white;
}

.copyright {
	text-align: center;
}

.about-us {
  width: 80%;
  margin: 6rem auto;
  height: auto;
  text-align: center;
  border-radius: 3rem;
  padding: 3rem;
}

.about-us h2 {
  font-size: 3rem;
}

.about-us-main {
  margin-top: 6rem;
}

main {
  margin: 6rem 0;
}

.row-margin {
  margin-bottom: 3rem;
  /* display: none; */
}

.card {
  margin-bottom: 3rem;
}

.movies-button {
  margin: 1rem 0;
}

.php-style {
  background-color: black;
  color: white;
  line-height: 1.7;
}

.head-style {
  padding: 30px 0;
}

.php-style-container {
  width: 80%;
  padding: 0 20px; 
}

.btn-year,
.btn-year:link,
.btn-year:visited {
  text-decoration: none;
  padding: 1.5rem 4rem;
  display: inline-block;
  font-weight: 700;
  border: 5px solid black;
  cursor: pointer;
  color: black;
  background-color: white;
  margin: 30px;
  
}

.btn-year:hover {
  background-color: black;
  color: white;
  border: 5px solid white;
}